"IDS_APPLE_EVENTS_USAGE_MACOS" = "Această opțiune este necesară pentru afișarea casetei de dialog Ieșire forțată.";
"IDS_CAMERA_USAGE_MACOS" = "Această opțiune vă permite să vă utilizați camera în cadrul ședințelor și sesiunilor de control de la distanță.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Raport de eroare TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Această opțiune vă permite să discutați cu alte persoane în cadrul ședințelor și sesiunilor de control de la distanță.";
